<?php
$z[0]=Array("field","鼎城银鱼,鼎城银鱼介绍,鼎城区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鼎城银鱼鼎城区地处沅江水域，红旗水库盛产银鱼。银鱼体小而透明，喜栖于湖汉、港汊及清浑两水交江的敝水区，属珍贵食用鱼类。这种鱼含有丰富的蛋白质、脂肪、碳水化合物维生素、足克酸、矿物质等，肉味美。,鼎城银鱼,鼎城银鱼简介,鼎城区特产",73,342);
$z[1][4]['name']="description";
$z[2]=Array("field","鼎城银鱼_鼎城区特产鼎城银鱼",344,409);
$z[2][4]['name']="title";
$z[3]=Array("field","",411,450);
$z[3][4]['name']="writer";
$z[4]=Array("field","",452,491);
$z[4][4]['name']="source";
$z[5]=Array("field","",493,533);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鼎城\n</p><p>　　鼎地处水域，红旗水库盛产银鱼。银鱼体小而透明，喜栖于湖汉、港汊及清浑两水交江的敝水区，属珍贵食用鱼类。这种鱼含有丰富的蛋白质、脂肪、碳水化合物维生素、足克酸、矿物质等，肉味美。",535,766);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y5252V4P-1G08.gif",768,852);
$z[7][4]['name']="litpic";

?>